Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-1819

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-1819
Last Modified 05 Sep 2008 04:50:11
Published 01 Jun 2005 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-1819

Summary

Cross-site scripting (XSS) vulnerability in NikoSoft WebMail before 0.11.0 allows remote attackers to inject arbitrary web script or HTML via unknown vectors.

Vulnerable Systems

Application

  • Nikosoft Webmail 0.1

  • Nikosoft Webmail 0.10.0

  • Nikosoft Webmail 0.10.1

  • Nikosoft Webmail 0.10.2

  • Nikosoft Webmail 0.10.3

  • Nikosoft Webmail 0.10.4

  • Nikosoft Webmail 0.2

  • Nikosoft Webmail 0.3

  • Nikosoft Webmail 0.4

  • Nikosoft Webmail 0.5

  • Nikosoft Webmail 0.7

  • Nikosoft Webmail 0.7.5

  • Nikosoft Webmail 0.7.6

  • Nikosoft Webmail 0.7.7

  • Nikosoft Webmail 0.7.9

  • Nikosoft Webmail 0.8.0

  • Nikosoft Webmail 0.8.1

  • Nikosoft Webmail 0.8.2

  • Nikosoft Webmail 0.8.3

  • Nikosoft Webmail 0.9.0

  • Nikosoft Webmail 0.9.1

  • Nikosoft Webmail 0.9.10

  • Nikosoft Webmail 0.9.2

  • Nikosoft Webmail 0.9.3

  • Nikosoft Webmail 0.9.4

  • Nikosoft Webmail 0.9.5

  • Nikosoft Webmail 0.9.6

  • Nikosoft Webmail 0.9.7

  • Nikosoft Webmail 0.9.8

  • Nikosoft Webmail 0.9.9

  • Nikosoft Webmail O.6


References

CONFIRM - http://www.nikosoft.net/nswm/

SECUNIA - 15518


Last Updated: 27 May 2016 10:40:18